[Main]
Version=2

[LKChildFrm.LKDBTableView: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.LKDBTableView/LKDBTableViewFAMILY: TcxGridDBColumn]
=
GroupIndex=-1
Width=167
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewFSTNAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=166
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewLSTNAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=124
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewAGE: TcxGridDBColumn]
=
GroupIndex=-1
Width=132
AlignmentHorz=1
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewDB_WORK: TcxGridDBColumn]
=
GroupIndex=-1
Width=107
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewDF_WORK: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewBIRTHDATE: TcxGridDBColumn]
=
GroupIndex=-1
Width=154
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewDolgName: TcxGridDBColumn]
=
GroupIndex=-1
Width=209
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewWorkPlace: TcxGridDBColumn]
=
GroupIndex=-1
Width=229
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewLastClassName: TcxGridDBColumn]
=
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewO_HMEN01_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=108
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.LKDBTableView/LKDBTableViewREGION_COD: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

